@charset "utf-8";

div#j-biol{
}


/* ======================
	行間調整
====================== */

div#j-biol{
	line-height: 1.5em;
}


/* ======================
	基本CSS
====================== */
div#j-biol .topPrize h2 {
	background-image: url(../../j-biol/img/top_medal.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px 0px 14px;
	padding-bottom: 16px;
	padding-top: 12px;
}


div#j-biol  #cTM #cTitle {
	margin: 0px;
	padding: 0px;
}

div#j-biol .cTTL {
	border: 1px solid #99CCFF;
	background-image: url(../../j-biol/img/ttlbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

div#j-biol .cTTL h2 {
	background-image: url(../../j-biol/img/ttlbg2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	color: #336699;
	font-size: 130%;
	padding: 20px 20px 5px 15px;
}

div#j-biol .pagetop {
	margin: 0px;
	padding: 5px;
}

div#j-biol .contTypeA {
	margin-right: 10px;
	margin-left: 20px;
}

div#j-biol .contTypeB {
	margin-right: 10px;
	margin-left: 20px;
}

div#j-biol .contTypeA h3,
div#j-biol .contTypeB h3 {
	border-bottom: 1px solid #92BADE;
	padding: 5px 5px 3px 8px;
	background-image: url(../../j-biol/img/ttlbgh3.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #336699;
	font-size: 110%;
	border-top: 1px solid #DFEFFF;
}
div#j-biol .contTypeA h3 {
	font-size: 90%;
	font-weight:bold;
}
div#j-biol .contTypeB h3 {
	font-size: 90%;
	font-weight:bold;
}
.ttlotl {
	font-size: 90%;
	font-weight:bold;
}
div#j-biol .contTypeA p {
	margin-left: 40px;
	line-height: 160%;
	margin-right: 20px;
}
div#j-biol .contTypeB p {
	margin-left: 10px;
	line-height: 160%;
	margin-right: 10px;
}
div#j-biol .contTypeA .pLTB {
	margin-left: 40px;
	line-height: 150%;
	margin-right: 20px;
}
div#j-biol .contTypeB .pLTB {
	margin-left: 10px;
	line-height: 150%;
	margin-right: 10px;
}
div#j-biol  .medalBox {
	padding: 10px;
	margin-right: 10%;
	margin-left: 10%;
	line-height: 160%;
	background-color: #FAF9F5;
	border: 1px solid #999900;
}

div#j-biol .bdrR {
	border-right: 1px solid #CCC;
}
div#j-biol .meibo td{
	border-bottom: 1px solid #CCC;
	padding-right: 30px;
	padding-left: 10px;
	font-size:80%;
}
div#j-biol .meibo td.noBrd {
	border-style: none;
}

div#j-biol .kikinTop {
	font-size:80%;
	padding:1em 20px 10px 20px;
}


div#j-biol .mousikomi {
	border: 1px solid #E9E9D1;
}

div#j-biol .jusho td, 
div#j-biol .jusho th,
{
	border-bottom: 1px solid #EBEBD8;
}

div#j-biol .pName {
	color: #003399;
	border-bottom: 1px solid #6699CC;
}

div#j-biol ol.RP {
	margin-left: 20px;
	_padding-left: 20px;
}

div#j-biol .RP li {
	line-height: 150%;
	padding-top: 4px;
	padding-bottom: 4px;
}

div#j-biol .plist {
	line-height: 150%;
	border-top: 1px solid #CCC;

}
div#j-biol .plist th {
	border-bottom: 1px solid #CCC;
	background-color: #DBEBEE;
	text-align: center;
	white-space: nowrap;
	font-weight: bold;
}

div#j-biol .plist th.CL {
	background-color: #EFF7F8;
	font-weight: bold;
}

div#j-biol .plist td {
	border-bottom: 1px solid #CCC;
	position: relative;
}

div#j-biol .plist a.pdf {
	background-image: url(../../j-biol/img/icon-pdf.gif);
	background-repeat: no-repeat;
	background-position: 100% top;
	margin: 0px;
	padding: 0px 44px 0px 0px;
}

div#j-biol .addrImg {
	margin-bottom: 5px;
	margin-left: 5px;
}


div#j-biol .jumpBox {
	text-align: center;
	padding: 10px;
	line-height: 160%;
	border: 1px dotted #CCC;
	font-size: 90%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
div#j-biol .jumpBox .jTTL {
	font-weight: bold;
	background-color: #D0E8FF;
	text-align: center;
	margin-bottom: 10px;
}


/*2011-8-23 追加*/
div#j-biol .nwp {
	white-space: nowrap;
}
div#j-biol .ceremony th{
	font-style: bold;
	text-align: left;
}
div#j-biol .ceremony-line {
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBD8;
}

/* 2013-0213 */
div#j-biol .proTbl th {
	font-weight: bold;
	width: 118px;
}
div#j-biol .proTbl th, div#j-biol .proTbl td {
	padding: 3px;
}
div#j-biol .cereTbl th {
	font-weight: bold;
	width: 132px;
}
div#j-biol .cereTbl th, div#j-biol .cereTbl td {
	padding: 0.3em 0;
}
div#j-biol .topAbout h2 {
	width: 738px;
	background-image: url(../../j-biol/img/top_dline1.gif);
	background-repeat: repeat-x;
	background-position: left center;
	margin: 0 auto 14px auto;
	padding: 0px;
}
div#j-biol .topAbout p {
	width: 718px;
	color: #996633;
	margin: 14px auto;
	padding: 0px;
}
div#j-biol .jb01ot td {
	padding: 4px;
}
div#j-biol .jb01ot .bdrR {
	border-right: 1px solid #CCCCCC;
}
div#j-biol .proWp p {
	margin-top: 1em;
	font-size: 90%;
}

/*----- 20130401 -----*/

.awardeet {
margin:20px 0 10px 20px;
}
.awardeet table td {
padding:2px;
font-size:120%;
line-height:120%;
color:#000;
letter-spacing:0.1em;
text-align:left;
}
.style1 {color: #CC0000}

.biolh2{
font-size:110%;
line-height:180%;
text-align:center;
}
.ttlsb { 
font-size:90%;
}

div#j-biol .newtxt {
	font-size:80%;
	margin-top: 20px;
}
.awardeet {
margin:20px 0 10px 20px;
}
.awardeet2 table td {
padding:2px;
font-size:80%;
line-height:120%;
color:#000;
letter-spacing:0.1em;
text-align:left;
}

/*
table.jimukyoku td{
font-size: 75%;
}

.seibututxt {
	background-color: #FFFFFF;
	font-size: 85%;
	line-height: 180%;
}
*/


/*////////////////  古いcssより  
#topContents {
	background-color: #FFFFFF;
	font-size: 85%;
	line-height: 180%;
}
#topContents .topAbout{
	background-image: url(../img/top_dline2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 14px;
}
#topContents .topAbout h2 {
	background-image: url(../img/top_dline1.gif);
	background-repeat: repeat-x;
	background-position: left center;
	margin: 0px 0px 14px;
	padding: 0px;
}
#topContents .topAbout p {
	color: #996633;
	margin: 14px 0px;
	padding: 0px;
}
#topContents .topPrize h2 {
	background-image: url(../img/top_medal.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px 0px 14px;
	padding-bottom: 16px;
	padding-top: 12px;
}
#topContents .topPrize p {
	color: #666666;
}


/////////////////*/


/* 2013/09/17 */
.toptbl-jf1 {
margin-left:100px;
margin:0 auto; 
width:600px;
}
table.toptbl-jf {
width:600px;
font-size:85%; 
text-align: center; 
border:none;
}
table.toptbl-jf td{
padding:2px 2px;
margin:0;
border:none;
line-height:110%
}

/* 2015/03/05 */
.plist2 {
	line-height: 130%;
	border-top: 1px solid #CCCCCC;
	border-collapse:collapse;
}
.plist2 th {
	border: 1px solid #CCCCCC;
/*	background-color: #DBEBEE; */
	text-align: center;
	white-space: nowrap;
	font-size:75%; 
}
.plist2 th.CL {
/*	background-color: #EFF7F8; */
}
.plist2 td {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-size:75%; 

}
.plist2 a.pdf {
	background-image: url(../../j-biol/img/icon-pdf.gif);
	background-repeat: no-repeat;
	background-position: 100% top;
	margin: 0px;
	padding: 0px 44px 0px 0px;
}

/*  2015/04/20 ************************************************/

div#j-biol .medalBox_w, div#j-grc .medalBox_w {
	padding: 10px;
	padding-top:30px;
	margin-right: 20px;
	margin-left: 20px;
	line-height: 160%;
	background-color: #FAF9F5;
	border: 1px solid #999900;
}

div#j-biol  .photo_b2{
	float:right;
	margin-left:15px;
	margin-right:20px;
	border:solid 1px #ccc;
	}
div#j-biol  .sub_title {
	margin-left:20px;
	font-weight:bold;
}
div#j-biol  .nametxt {
	text-align:right; 
	margin-right:30px;
}

/*add 180827*/
dl.dlstyle01{
width: 100%;
}

dl.dlstyle01 dt{
display: block;
width: 20%;
margin-bottom:5px;
clear: left;
float: left;

}
dl.dlstyle01 dd{
display: block;
width: 80%;
margin-bottom:5px;
float: left;
}

ol.ol_style1{
position: relative;
margin:0 1.5em 0 0;
padding:0
}
ol.ol_style1 li {
list-style: none;
list-style-position:outside;
margin:0;
padding-left:2.3em;
font-size:78%;
line-height: 140%; 
letter-spacing: .05em;
}
ol.ol_style1 li span {
position: absolute;
left:0;
margin:0
}

ol.ol_style2{
position: relative;
margin:0 1.5em 0 2em;
padding:0
}
ol.ol_style2 li {
list-style: none;
list-style-position:outside;
margin:0;
padding-left:2.3em;
line-height: 140%; 
}
ol.ol_style2 li span {
position: absolute;
left:0;
margin:0
}